<ART ID="1430024" PID="2311" JID="142" BPAGE="1430024-1" EPAGE="1430024-27" PII="S0218271814300249" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cosmological perturbations: Vorticity, isocurvature and magnetic fields</MTI>
<RTI>Cosmological perturbations</RTI>
<INFO>Based on a seminar given at UC-Berkeley and various other US institutions in Autumn 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Adam J.</FNM>
<SNM>Christopherson</SNM>
<EAD>achristopherson@gmail.com</EAD>
<X-REF REFID="S0218271814300249AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300249AF001">School of Physics and Astronomy, University of Nottingham, University Park, Nottingham, NG7 2RD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2014</RE>
<AC>15 September 2014</AC>
<![CDATA[<PUB>10 October 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, I review some recent, interlinked, work undertaken using cosmological perturbation theory &#x2014; a powerful technique for modeling inhomogeneities in the universe. The common theme which underpins these pieces of work is the presence of nonadiabatic pressure, or entropy, perturbations. After a brief introduction covering the standard techniques of describing inhomogeneities in both Newtonian and relativistic cosmology, I discuss the generation of vorticity. As in classical fluid mechanics, vorticity is not present in linearized perturbation theory (unless included as an initial condition). Allowing for entropy perturbations, and working to second order in perturbation theory, I show that vorticity is generated, even in the absence of vector perturbations, by purely scalar perturbations, the source term being quadratic in the gradients of first order energy density and isocurvature, or nonadiabatic pressure perturbations. This generalizes Crocco's theorem to a cosmological setting. I then introduce isocurvature perturbations in different models, focusing on the entropy perturbation in standard, concordance cosmology, and in inflationary models involving two scalar fields. As the final topic, I investigate magnetic fields, which are a potential observational consequence of vorticity in the early universe. I briefly review some recent work on including magnetic fields in perturbation theory in a consistent way. I show, using solely analytical techniques, that magnetic fields can be generated by higher order perturbations, albeit too small to provide the entire primordial seed field, in agreement with some numerical studies. I close this paper with a summary and some potential extensions of this work.</P>
</ABST>
<KWDG>
<KWD>Cosmological perturbation theory</KWD>
<KWD>vorticity</KWD>
<KWD>inflation</KWD>
<KWD>isocurvature perturbations</KWD>
<KWD>magnetic fields</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.<F>-</F>k</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
