<ART ID="1450089" PID="2311" JID="142" BPAGE="1450089-1" EPAGE="1450089-16" PII="S0218271814500898" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Resonance scattering and the passage to bound states in the field of near-black-hole objects</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. H.</FNM>
<SNM>Gossel</SNM>
<X-REF REFID="S0218271814500898AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>Flambaum</SNM>
<X-REF REFID="S0218271814500898AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. C.</FNM>
<SNM>Berengut</SNM>
<X-REF REFID="S0218271814500898AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500898AF001">School of Physics, University of New South Wales, Sydney 2052, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2014</RE>
<RV>23 September 2014</RV>
<AC>25 September 2014</AC>
<![CDATA[<PUB>3 November 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we examine the spectrum of a massive scalar particle interacting with the strong gravitational field of a static, spherically symmetric object which is not quite massive enough to be a black hole. As was found in the case of massless particles, there exists a dense spectrum of long lived resonances (meta-stable states), which leads to an energy-averaged cross-section for particle capture which approaches the absorption cross-section for a Schwarzschild black hole. However, the generalization to nonzero mass introduces new phenomena, along with important qualitative changes to the scattering properties. In contrast to the massless case, there exists a spectrum of bound states with almost identical structure to that of the resonances, allowing for the possibility of radiative transitions and particle capture. The resonance lifetimes for elastic processes are parametrically larger than for massless particles, meaning the absorption cross-section approaches the black hole case faster than for massless scalars.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>resonances</KWD>
<KWD>absorption cross-section</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>04.70.Dy</KWD>
<KWD>04.70.<F>-</F>s</KWD>
</KWDG>
</FRONT>
</ART>
