<ART ID="1450090" PID="2311" JID="142" BPAGE="1450090-1" EPAGE="1450090-17" PII="S0218271814500904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Neutron star structure in the presence of conformally coupled scalar fields</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Joseph</FNM>
<SNM>Sultana</SNM>
<EAD>joseph.sultana@um.edu.mt</EAD>
<X-REF REFID="S0218271814500904AF001"></X-REF>
</AUT>
<AUT>
<FNM>Benjamin</FNM>
<SNM>Bose</SNM>
<EAD>nebblub@gmail.com</EAD>
<X-REF REFID="S0218271814500904AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500904AF001">Department of Mathematics, Faculty of Science, University of Malta, Msida MSD2080, <CNY>Malta</CNY></AFF>
<AUT>
<FNM>Demosthenes</FNM>
<SNM>Kazanas</SNM>
<EAD>demos.kazanas@nasa.gov</EAD>
<X-REF REFID="S0218271814500904AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500904AF002">Astrophysics Science Division, NASA/Goddard Space Flight Center Greenbelt, Maryland 20771, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 August 2014</RE>
<RV>13 September 2014</RV>
<AC>26 September 2014</AC>
<![CDATA[<PUB>29 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Neutron star models are studied in the context of scalar&#x2013;tensor theories of gravity in the presence of a conformally coupled scalar field, using two different numerical equations of state (EoS) representing different degrees of stiffness. In both cases we obtain a complete solution by matching the interior numerical solution of the coupled Einstein-scalar field hydrostatic equations, with an exact metric on the surface of the star. These are then used to find the effect of the scalar field and its coupling to geometry, on the neutron star structure, particularly the maximum neutron star mass and radius. We show that in the presence of a conformally coupled scalar field, neutron stars are less dense and have smaller masses and radii than their counterparts in the minimally coupled case, and the effect increases with the magnitude of the scalar field at the center of the star.</P>
</ABST>
<KWDG>
<KWD>Scalar&#x2013;tensor theory</KWD>
<KWD>scalar field</KWD>
<KWD>neutron stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>95.30.Sf</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
