<ART ID="1430023" PID="2311" JID="142" BPAGE="1430023-1" EPAGE="1430023-48" PII="S0218271814300237" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Black hole thermodynamics</MTI>
<INFO>This article is to be published also in the book "One Hundred Years of General Relativity: Cosmology and Gravity," edited by Wei-Tou Ni (World Scientific, Singapore, 2015).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Carlip</SNM>
<EAD>carlip@physics.ucdavis.edu</EAD>
<X-REF REFID="S0218271814300237AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300237AF001">Physics Department, University of California at Davis, Davis, CA 95616, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2014</RE>
<AC>9 September 2014</AC>
<![CDATA[<PUB>7 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The discovery in the early 1970s that black holes radiate as black bodies has radically affected our understanding of general relativity, and offered us some early hints about the nature of quantum gravity. In this paper, will review the discovery of black hole thermodynamics and summarize the many independent ways of obtaining the thermodynamic and (perhaps) statistical mechanical properties of black holes. I will then describe some of the remaining puzzles, including the nature of the quantum microstates, the problem of universality, and the information loss paradox.</P>
</ABST>
<KWDG>
<KWD>Black hole thermodynamics</KWD>
<KWD>Hawking radiation</KWD>
<KWD>Bekenstein-Hawking entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.60.<F>-</F>m</KWD>
</KWDG>
</FRONT>
</ART>
