<ART ID="1450091" PID="2311" JID="142" BPAGE="1450091-1" EPAGE="1450091-24" PII="S0218271814500916" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Weyl geometry and gauge-invariant gravitation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. P.</FNM>
<SNM>Poulis</SNM>
<EAD>fp.poulis@ufma.br</EAD>
<X-REF REFID="S0218271814500916AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500916AF001">Universidade Federal do Maranh&#x00E3;o/CCCT, Av. dos Portugueses, 1.966. S&#x00E3;o Lu&#x00ED;s, MA, CEP 65080-805, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>J. M.</FNM>
<SNM>Salim</SNM>
<EAD>jsalim@cbpf.br</EAD>
<X-REF REFID="S0218271814500916AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500916AF002">Centro Brasileiro de Pesquisas F&#x00ED;sicas/ICRA, Rua Xavier Sigaud, 150 Rio de Janeiro, RJ, CEP 22290-180, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2014</RE>
<AC>26 September 2014</AC>
<![CDATA[<PUB>24 October 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we provide a gauge-invariant theory of gravitation in the context of Weyl Integrable Spacetimes. After making a brief review of the theory's postulates, we carefully define the observers' proper-time and point out its relation with spacetime description. As a consequence of this relation and the theory's gauge symmetry we recover all predictions of general relativity. This feature is made even clearer by a new exact solution we provide which reveals the importance of a well defined proper-time. The thermodynamical description of the source fields is given and we observe that each of the geometric fields have a certain physical significance, despite the gauge-invariance. This is shown by two examples, where one of them consists of a new cosmological constant solution. Our conclusions highlight the intimate relation among test particles trajectories, proper-time and spacetime description which can also be applied in any other situation, whether or not it recovers general relativity results and also in the absence of a gauge symmetry.</P>
</ABST>
<KWDG>
<KWD>Weyl geometry</KWD>
<KWD>gauge invariance</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.<F>-</F>q</KWD>
<KWD>04.20.Cv</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.90.+e</KWD>
</KWDG>
</FRONT>
</ART>
