<ART ID="1450094" PID="2311" JID="142" BPAGE="1450094-1" EPAGE="1450094-29" PII="S0218271814500941" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Modified Einstein and Finsler like theories on tangent Lorentz bundles</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Panayiotis</FNM>
<SNM>Stavrinos</SNM>
<EAD>pstavrin@math.uoa.gr</EAD>
<X-REF REFID="S0218271814500941AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500941AF001">Department of Mathematics, University of Athens, Ilissia, Athens 15784, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>Olivia</FNM>
<SNM>Vacaru</SNM>
<EAD>olivia.vacaru@yahoo.com</EAD>
<X-REF REFID="S0218271814500941AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500941AF002">National College of Ia&#x015F;i, 4 Arcu Street, Ia&#x015F;i 700125, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>Sergiu I.</FNM>
<SNM>Vacaru</SNM>
<EAD>sergiu.vacaru@cern.ch</EAD>
<X-REF REFID="S0218271814500941AF003"></X-REF>
<X-REF REFID="S0218271814500941AF004"></X-REF>
</AUT>
<AFF ID="S0218271814500941AF003">Theory Division, CERN, CH-1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0218271814500941AF004">University "Al. I. Cuza" Ia&#x015F;i, Rector's Office, 14 Alexandru Lapu&#x015F;neanu Street, Corpus R, UAIC, Office 323, Ia&#x015F;i 700057, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2014</RE>
<RV>18 September 2014</RV>
<AC>29 September 2014</AC>
<![CDATA[<PUB>29 October 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study modifications of general relativity, GR, with nonlinear dispersion relations which can be geometrized on tangent Lorentz bundles. Such modified gravity theories, MGTs, can be modeled by gravitational Lagrange density functionals <F>f(<B>R</B>, <B>T</B>, F)</F> with generalized/modified scalar curvature <B>R</B>, trace of matter field tensors <B>T</B> and modified Finsler like generating function <F>F</F>. In particular, there are defined extensions of GR with extra dimensional "velocity/momentum" coordinates. For four-dimensional models, we prove that it is possible to decouple and integrate in very general forms the gravitational fields for <F>f(<B>R</B>, <B>T</B>, F)</F>-modified gravity using nonholonomic 2 + 2 splitting and nonholonomic Finsler like variables <F>F</F>. We study the modified motion and Newtonian limits of massive test particles on nonlinear geodesics approximated with effective extra forces orthogonal to the four-velocity. We compute the constraints on the magnitude of extra-accelerations and analyze perihelion effects and possible cosmological implications of such theories. We also derive the extended Raychaudhuri equation in the framework of a tangent Lorentz bundle. Finally, we speculate on effective modeling of modified theories by generic off-diagonal configurations in Einstein and/or MGTs and Finsler gravity. We provide some examples for modified stationary (black) ellipsoid configurations and locally anisotropic solitonic backgrounds.</P>
</ABST>
<KWDG>
<KWD>Modified theories of gravity</KWD>
<KWD>Einstein spaces</KWD>
<KWD>tangent Lorentz bundle</KWD>
<KWD>Finsler geometry</KWD>
<KWD>exact solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.20.Cv</KWD>
<KWD>98.80.Jk</KWD>
<KWD>04.90.+e</KWD>
</KWDG>
</FRONT>
</ART>
